/* css para la sección del Portal Carretero - Creación: Marzo 2011 */

/**************** reset **************/

/**************** tags  **************/
.clearfix, .headline, .icons-01 li{display:block;}
.clearfix:after, .headline:after, .icons-01 li:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.noMargin{margin:0 !important;}
.grid{background:url(img/grid.gif) repeat;}
body{}
h1,h2,h3,h4,h5,h6,p{}
h2{}
h3{}
h4{}
h5{}
a{ /*color:#770202;*/}
a:hover{}
p{margin:0 0 .5em 0 !important;font-size:.85em;color:#414040;}

/**************** maqueta **************/



.renglon{ }
/*.renglon a:hover{color:#770202;}*/
.cuadro{ }

.home-stage{ background:url(/fileadmin/portal-carretero/images/main/home-stage.jpg) no-repeat; display:block; width:745px; height:245px; margin:0 0 10px 0;}
.headline{display:block; clear:both; margin:0 0 10px 0; background:#F0F0F0; border-bottom: solid 1px #ccc; padding:10px 10px 8px 10px;}
.headline h2{ font-size: 1em; font-weight:bold; text-transform: none; margin:0; float:left; }
.headline .link-more{ float:right; font-size: 0.7em; font-weight:bold; padding:3px 0 0 0; }

.lista-01 { margin:0 0 10px 0; padding:0; }
.lista-01 li{ background:url(/fileadmin/portal-carretero/images/general/bullet-01.gif) no-repeat 0 4px; margin:0 0 5px 0; list-style:none; padding:0 0 0 10px; list-style-position: outside;list-style-type:none;} 

.thumbs{ border:solid 1px #CCCCCC; clear:both; margin:0 0 10px 0; padding:2px; display:block;}
.thumbs a, .thumbs img{border:none !important; }
.size-01{font-size:0.9em; line-height:1.2em;}
.icons-01{ margin:0; padding:0; list-style:none; padding:0; }
.icons-01 li{ margin:0 0 5px 0; display:block; clear:both; padding:5px 0 5px 0; list-style:none; border-bottom: dotted 1px #D6D6D6; list-style-position: outside;list-style-type:none;}
.icons-01 .icon{ float:left; width:60px; height:40px; margin:0 10px 0 0; background-repeat:no-repeat; background-position:center center;  }
.icons-01 .text{ float:left; width:214px;}
#icon-01{background-image:url(/fileadmin/portal-carretero/images/general/icon-01.png);}
#icon-02{background-image:url(/fileadmin/portal-carretero/images/general/icon-02.png);}
#icon-03{background-image:url(/fileadmin/portal-carretero/images/general/icon-03.png);}
#icon-04{background-image:url(/fileadmin/portal-carretero/images/general/icon-04.png);}
#icon-05{background-image:url(/fileadmin/portal-carretero/images/general/icon-05.png);}
#icon-06{background-image:url(/fileadmin/portal-carretero/images/general/icon-06.png);}
#icon-07{background-image:url(/fileadmin/portal-carretero/images/general/icon-07.png);}
#icon-08{background-image:url(/fileadmin/portal-carretero/images/general/icon-08.png);}
#icon-09{background-image:url(/fileadmin/portal-carretero/images/general/icon-09.png);}
#icon-10{background-image:url(/fileadmin/portal-carretero/images/general/icon-10.png);}
/* ITALO */
/*.post-Container a{
	color:#700 !important;
}*/
.post-Container .cuadro.P.margen_derecho.fondo_7 li { /* reset li */
	line-height: normal !important;
	list-style-position: outside !important;
	list-style-type: none !important;
}
.post-Container .P h1{
	font-size:22px;
	color:#333;
	text-transform:none;
}
.post-Container .P h2{
	font-size:17px;
	color:#700;
	text-transform:none;
	font-weight:normal;
}
.bloqInfo{
	font-size:0.8em;
	border-top: 1px solid #ccc;
	background:#F5F5F5;
	padding:0.6em;
	color:#666;
	margin-bottom:0.938em;
}
.bloqContent .izquierda{
	width: 440px;
}
.bloqContent .derecha{
	width: 296px;
}
.lineDashBottom{
	padding-bottom:10px;
	border-bottom: 1px dashed #ccc;
}
.listaHoverRosa{
	list-style: none;
	padding:0;
	margin:0;
	font-size:11px;
}
.listaHoverRosa li{
	list-style:none;
	list-style-type:none;
	padding:10px;
	border-bottom: 1px dashed #ccc;
	
}
.listaHoverRosa li:hover{
	background:#F1E5E5;
}
.listaHoverRosa h3{
	color:#525252;
	font-size:12px;
	font-weight:bold;
	text-transform:none;
	padding:0;
	margin:0;
	margin-bottom:5px;
}
.listaHoverRosa a{
	color:#666;
	text-decoration:none;
	display:inline-block;
}
.listaHoverRosa a:hover h3, .listaHoverRosa a:hover{
	color:#770202;
	text-decoration:underline;
}

.bloq01, .bloq02{
	float:left;
	width:296px;
	margin-bottom:20px;
}
.bloq01 .headline{
	background:none;
	border:none;
	margin-bottom:0;
	padding:0 0 5px 0;
}

.bloq02 .headline h2{
	color:#333;
}
.bloq02 .size-01 ul{
	margin:0;
	padding:0;
	list-style:none;
}
.bloq02 .size-01 li{
	margin:0 0 10px 0;
	padding:0 0 0 10px;
	list-style:none;
	background: url(/fileadmin/portal-carretero/images/general/bullet-01.gif) 0 4px no-repeat;
}

.caja li ul li{
	/*font-size:0.630em;*/
	font-size:12px;
}

.lista-02{
	margin:0;
	padding:0;
	list-style:none;
}
.lista-02 h1, .tabla01 h2, .tabla02 .izquierda h2, .map-reg h2, .map-cat h2{
	border: 1px solid #ccc;
	border-left:none;
	border-right:none;
	padding-top:1px;
	margin-bottom:10px;
}
.lista-02 h1 span, .tabla01 h2 span, .tabla02 h2 span, .map-reg h2 span, .map-cat h2 span{
	background: #F2E6E6;
	padding:3px 10px 3px 10px;
	display:block;
}
.lista-02 .thumbs{
	float:left;
}
.lista-02 ul{
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
}
.lista-02 li{
	list-style-type: none !important;
	margin-bottom:10px;
}
.texto_lista{
	padding:0 40px 0 10px;
	float:right;
	width:400px;
	font-size:12px;
	color:#666;
}
.texto_lista ul{
	margin:10px 0 0 0;
}
.texto_lista li{
	margin:0 0 10px 0;
	padding:0 0 0 10px;
	list-style:none;
	background: url(/fileadmin/portal-carretero/images/general/bullet-01.gif) 0 4px no-repeat;
}
.texto_lista a{
	color: #666;
	text-decoration:none;
}
.texto_lista a:hover{
	color: #770101;
	text-decoration:underline;
}
.texto_lista h3{
	text-transform:none;
	font-size:12px;
	color:#666;
	font-weight:bold;
	margin-bottom:5px;
}
/*boton*/
.texto_lista a.btn {
	text-decoration: none;
	float:left;
	color: #666;
	clear:both;
	margin:5px 0 0 0;
	font-size:12px;
	line-height: 22px;
	cursor:pointer;
}
.texto_lista a.btn span {
	margin: 0 10px 0 -10px;
	padding: 3px 8px 3px 18px;
	position: relative; /*To fix IE6 problem (not displaying)*/
	float:left;
}
.texto_lista a.btn {
	background: url(/fileadmin/portal-carretero/images/servicios/btn.png) no-repeat top right;
}
.texto_lista a.btn span {
	background: url(/fileadmin/portal-carretero/images/servicios/btn.png) no-repeat top left;
}
.texto_lista a.btn:hover {
	background: url(/fileadmin/portal-carretero/images/servicios/btn_hover.png) no-repeat top right;
	color:#770101;
	
}
.texto_lista a.btn:hover span {
	background: url(/fileadmin/portal-carretero/images/servicios/btn_hover.png) no-repeat top left;
}

/* END boton*/
.tabla01{
	clear:both;
	margin-bottom:20px;
}
.tabla01 .izquierda{
	width: 510px;
}
.tabla01 .thumbs{
	float:right;
	clear:right;
	
}
.tabla01 table{
	width:100%;
	font-size:12px;
	color:#666;
}
.tabla01 table tr{
	display:block;
}
.tabla01 h2{
	text-transform:none;
	color:#333 !important;
	font-size:18px;
}	
.tabla01 table td{
	border-bottom: 1px solid #E6E6E6;
}
.tabla01 table td.a{
	padding:10px 0 10px 10px;
}
.tabla01 table td.b{
	width:115px;
	padding-left:15px;	
}
.tabla01 table td.c{
	padding-left:10px;
	padding-right:10px;
	width:320px;
}
.tabla02{
	clear:both;
	margin-bottom:20px;
}
.tabla02 .izquierda{
	width: 510px;
}
.tabla02 .derecha{
	width: 228px;
}
.tabla02 .thumbs{
	/*float:right;
	clear:right;*/
	
}
.tabla02 h2{
	text-transform:none;
	color:#333 !important;
	font-size:18px;
}
.tabla02 .derecha h2{
	padding-left:10px;
}

.lista-03{
	margin:0 0 30px 0;
	padding:0;
	list-style:none;
	list-style-type:none;
	font-size:12px;
}
.lista-03 li{
	list-style-type:none;
	padding:10px;
	
}
.lista-03 li.odd{
	border: 1px solid #E5E5E5;
	border-left:none;
	border-right:none;
	background:#FAFAFA;
}
.lista-03 .izquierda{
	width:114px;
	font-weight:bold;
	text-align:right;
}
.lista-03 .derecha{
	text-align:left;
	width:350px;
}
.map-embed{
	border: 1px solid #ccc;
	border-top:none;
	display:block;
	margin:0 0 20px 0;
}
.pTopNo{
	padding-top:0 !important;
}
.mBottomNo{
	margin-bottom:0 !important;
}
.lista-04{
	margin:0;
	padding:5px 10px;
	list-style:none;
	list-style-type:none;
	font-size:12px;
	border:1px solid #ccc;
	background:#F8F8F8;
}
.lista-04 li{
	margin:0 0 10px 0;
	padding:0 0 0 10px;
	list-style:none;
	background: url(/fileadmin/portal-carretero/images/general/bullet-02.gif) 0 3px no-repeat;
}
.lista-04 li:hover{
	background: url(/fileadmin/portal-carretero/images/general/bullet-01.gif) 0 3px no-repeat;
}
* html .lista-04 li{ /* IE6 Hack */
	background-position: 0 8px;
}
* html .lista-04 li:hover{ /* IE6 Hack */
	background-position: 0 5px;
}
.lista-04 a{
	color:#525257;
	text-decoration:none;
}
.lista-04 a:hover{
	color:#770101;
	text-decoration:underline;
}

/* Scroller */
.scroller{
	position:relative;
}
#slideshow{
	overflow:hidden;
	width:510px;
}
#scroller ul{
	margin:0;
	padding:0;
	list-style:none;
	list-style-type:none;
	width:3900px;
}
#scroller li{
	list-style-type:none !important;
	float:left;
}
#scroller img{ border:solid 1px #CCCCCC; clear:both; margin:0 0 10px 0; padding:2px; display:block;}
.nav{
	background:url(../../portal-carretero/images/obra-especifica/bg_scroller_nav.png) repeat-x;
	width:500px;
	border: 1px solid #ccc;
	border-left: none;
	border-right:none;
	padding: 5px;
	font-size:13px;
	color:#666;
}
.nav .botones{
	float:left;
}
.nav a.prev{
	background:url(../../portal-carretero/images/general/bSLeft.png) no-repeat;
	width:20px;
	height:20px;
	text-decoration:none;
	float:left;
	margin-right:10px;
}
.nav a.prev:hover{
	background:url(../../portal-carretero/images/general/bSLeft_hover.png) no-repeat;
}
.nav a.next{
	background:url(../../portal-carretero/images/general/bSRight.png) no-repeat;
	width:20px;
	height:20px;
	text-decoration:none;
	float:left;
	margin-right:10px;
}
.nav a.next:hover{
	background:url(../../portal-carretero/images/general/bSRight_hover.png) no-repeat;
}
.nav .text{
	float:left;
	display:inline;
	width:200px;
}
.nav .text span{
	font-weight:bold;
}


/*END Scroller*/

.map-reg h2, .map-cat h2{
	color: #333 !important;
}
.map-reg{
	margin:0 0 20px 0;
}
.map-cat{
	clear:both;
}
.map-reg .info .a, .map-cat .info .a{
	width:350px;
	float:left;
	margin:0 20px 0 0;
}
.map-reg .info .b, .map-cat .info .b{
	float:left;
}
.map-reg .info .b .colLeft{
	float:left;
	width:175px;
}
.map-reg .info .b .colRight{
	float:left;
	width:175px;
	margin-left:20px;
} 
.b .colLeft ul, .b .colRight ul{
	margin:0;
	padding:0;
	list-style:none;
} 
.b .colLeft li, .b .colRight li{
	list-style-type:none;
	background:url(../../portal-carretero/images/general/bullet-03.png) 0 2px no-repeat;
	padding: 0 10px 0 20px;
	margin:0 0 20px 0;
	color:#666;
	font-size:11px;
}
* html .b .colLeft li, .b .colRight li{ /* IE6 Hack */
	background-position: 0 5px;
}
.map-reg .b span{
	color: #333;
	font-weight:bold;
	font-size:13px;
}
.map-reg li a{
	color:#666;
}
.map-reg a:hover, .map-cat a:hover{
	color:#700;
	text-decoration:underline;
}
.map-cat .b{
	font-size:12px;
}
.map-cat .combo{
	border:1px solid #ccc;
	background:#f5f5f5;
	padding:15px;
}
.map-cat .combo select{
	width:230px;
	float:left;
}

/* boton red*/
 a.btn-01 {
	text-decoration: none;
	color: #fff !important;
	margin:0;
	font-size:12px;
	line-height: 22px;
	background: url(../../portal-carretero/images/general/btn-01.png) no-repeat top right;
	float:right;
	text-decoration:none !important;
	cursor:pointer;
}
a.btn-01 span {
	margin: 0 10px 0 -10px;
	padding: 2px 8px 3px 18px;
	position: relative; /*To fix IE6 problem (not displaying)*/
	float:left;
	background: url(../../portal-carretero/images/general/btn-01.png) no-repeat top left;
}
/* END boton red*/
.map-cat .b span{
	font-weight:bold;
}
.map-cat .b ul { margin:10px 0 10px 0; padding:0; list-style:none; }
.map-cat .b ul li{ 
	background:url(/fileadmin/portal-carretero/images/general/bullet-01.gif) no-repeat 0 4px; 
	margin:0 0 8px 0; 
	list-style:none; 
	padding:0 0 0 10px; 
	list-style-type:none;
} 
.map-cat .b ul li a{
	color:#525257;
	font-size:12px;
}


/* END ITALO */

.no-border{ border:none !important; }
